summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChan Lee <chan45.lee@samsung.com>2017-02-15 08:36:50 +0900
committerChan Lee <chan45.lee@samsung.com>2017-02-15 08:36:50 +0900
commit5c2e53c7d2c52fec25c747ba48fb066b0534faf9 (patch)
treef2f97e1e9d0e756f3feabe36886412029dcde992
parent8a88eb89f01aa96b1c0a6939e305d8fa6f607310 (diff)
downloadrpm-sandbox/chanleebf/test.tar.gz
rpm-sandbox/chanleebf/test.tar.bz2
rpm-sandbox/chanleebf/test.zip
Revert "[4.0] Use strip (instead of eu-strip) to support --strip-debug of *.so at build time"sandbox/chanleebf/test
This reverts commit 28cbc50050cdb3b3fbd84681c414ceeedf3facc1.
-rw-r--r--scripts/find-debuginfo.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/find-debuginfo.sh b/scripts/find-debuginfo.sh
index e95b763a2..3a9805497 100644
--- a/scripts/find-debuginfo.sh
+++ b/scripts/find-debuginfo.sh
@@ -134,7 +134,7 @@ strip_to_debug()
eu-strip --remove-comment $r $strip_ko_option -f "$1" "$2" || exit
;;
*)
- strip --remove-section=.comment $g $strip_option -o "$1" "$2" || exit
+ eu-strip --remove-comment $g $strip_option -f "$1" "$2" || exit
esac
chmod 444 "$1" || exit
}